.slider-wrapper.default>div {
	display: none
}

.slider-wrapper.default>div #slides {
	font-weight: 400;
	color: white;
	line-height: normal
}

.slider-wrapper.default>div #slides img {
	border: 0
}

.slider-wrapper.default>div #slides>a {
	line-height: 0px
}

.slider-wrapper.default>div #slides h1,
.slider-wrapper.default>div #slides h2,
.slider-wrapper.default>div #slides h3,
.slider-wrapper.default>div #slides h4 {
}

.slider-wrapper.default>div #slides span,
.slider-wrapper.default>div #slides p {
	
}

.slider-wrapper.default>div .social {
	position: absolute;
	top: 4%;
	left: 3%;
	z-index: 10000
}

.slider-wrapper.default>div .social div {
	float: left;
	margin-right: 10px
}

.slider-wrapper.default>div #bullets {
	height: 10px;
	position: absolute;
	bottom: 40px;
	left: 50%;
	z-index: 10000
}

.slider-wrapper.default>div #bullets .bullet {
	min-height: 12px;
	min-width: 12px;
	border-radius: 6px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	background-color: #fff;
	display: none;
}

.slider-wrapper.default>div #bullets .bullet:hover {
	background-color: #9e4b47
}

.slider-wrapper.default>div #bullets .bullet.selected {
	background-color: #9e4b47
}

.slider-wrapper.default>div #left {
	position: absolute;
	width: 47px;
	height: 47px;
	background-image: url(../images/arrow.png);
	left: 2%;
	top: 50%;
	margin-top: -24px;
	z-index: 99;
	cursor: pointer
}

.slider-wrapper.default>div #right {
	position: absolute;
	width: 47px;
	height: 47px;
	background-image: url(../images/arrow.png);
	background-position: right top;
	right: 2%;
	top: 50%;
	margin-top: -24px;
	z-index: 99;
	cursor: pointer
}

.slider-home {
}

.slider-caption {
	position: absolute;
	top: 25%;
	z-index: 20;
	width: 100%;
	text-align: left;
	left: 9%;
	margin: auto; max-width: 700px;
}

.slider-caption h2 {
	color: #fff;
	font-size: 70px;
	font-weight: 500;
	line-height: 90px;
	text-transform: capitalize;
}

.slider-caption .slidertitle {
	font-size: 18px;
	font-weight: 300;
	line-height: 35px;
	padding-bottom: 15px;
	letter-spacing: 8px;
	color: #fff;
	text-transform: uppercase;
}

.dark-btn {
	background: #9e4b47;
	color: #fff;
	padding: 15px 30px;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	border-radius: 5px;
	margin: 0 10px 0 0;
}

.dark-btn:hover {
	text-decoration: none;
	background: #823936;
}

.border-btn {
	color: #fff;
	padding: 15px 30px;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	border-radius: 5px;
	border: 1px solid #fff;
}

.border-btn:hover {
	text-decoration: none;
	background: rgba(255, 255, 255, .3);
}